arc4.h File Reference

Classes for ARC4 cipher. More...

Go to the source code of this file.

## Classes

class | Weak::ARC4_Base
| Class specific methods used to operate the cipher. More...
class | Weak::ARC4
| Alleged RC4 More...
class | Weak::MARC4_Base
| Class specific methods used to operate the cipher. More...
class | Weak::MARC4

## Namespaces

| Weak
| Namespace containing weak and wounded algorithms.

## Detailed Description

Classes for ARC4 cipher.

Definition in file arc4.h.